RubyGems Navigation menu

libxsl-ruby 0.3.6

C-language bindings for Gnome LibXSLT and Ruby. Part of the LibXML-Ruby project.

Gemfile
          gem 'libxsl-ruby', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install libxsl-ruby
  
  
  
  
  
  
  

Total downloads 1,773

For this version 1,772

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - March 24, 2006 (20.5 KB)

Runtime Dependencies: